No @chdk_version, assuming CHDK 1.3 - Script Writing - CHDK Forum

No @chdk_version, assuming CHDK 1.3

  • 3 Replies
  • 557 Views
No @chdk_version, assuming CHDK 1.3
« on: 01 / November / 2019, 04:25:04 »
Advertisements
I have just tried to use the TagMe script and got the message
No @chdk_version, assuming CHDK 1.3


I am using a SX40 HS and CHDK 1.4.1 revision 5167 date April 8 2019 FW version 100i


how can I get over this problem?

Re: No @chdk_version, assuming CHDK 1.3
« Reply #1 on: 01 / November / 2019, 05:00:59 »
That message is just a warning that the script does not contain a statement about which version of CHDK it was written for.  Older scripts typically get that warning as they were written prior to the need to declare a.version.

In most cases, the warning can be ignored.  Does TagME otherwise work if you ignore the warning?

Sent from my LM-Q710(FGN) using Tapatalk

Ported :   A1200    SD940   G10    Powershot N    G16

Re: No @chdk_version, assuming CHDK 1.3
« Reply #2 on: 01 / November / 2019, 05:23:33 »
It appears to work but I need to do a bit more testing.
How can I get rid of the message?

Re: No @chdk_version, assuming CHDK 1.3
« Reply #3 on: 01 / November / 2019, 05:47:24 »
It appears to work but I need to do a bit more testing.
How can I get rid of the message?
Add the line

@chdk_version 1.3

to the header section of the script.
« Last Edit: 01 / November / 2019, 05:51:19 by waterwingz »
Ported :   A1200    SD940   G10    Powershot N    G16


 

Related Topics